#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-2wpw4SA2BUxKmxEuLmcFNL
key:                  postgrest-7.0.1-2wpw4SA2BUxKmxEuLmcFNL
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8f6e6dcb29a40db9ae4864c7705d1bd1
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-2wpw4SA2BUxKmxEuLmcFNL
depends:
    HTTP-4000.3.16-4vl6u3OxC8H7c9V0qOWHzE
    Ranged-sets-0.4.0-K57TJWCk2ZmLT8obbNkKeI
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-3dX39isVKnJ9vuK9OH6kQ
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    cassava-0.5.2.0-7VRdaYJDK7PAOZli53nFBO
    configurator-pg-0.2.5-1mGub4Pojn1DZLKPP366NW containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-8IuOZzGMpTMHrkZjIFysJo
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.3-6Z3O6JMwtQEIdk64jnnIF8
    hasql-pool-0.5.2-2hOnHKPR3An26ZP2NDvaMh
    hasql-transaction-1.0.0.1-49BVOGHqsKo3nf9L8WiZ9q
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    insert-ordered-containers-0.2.4-CHmhhKnnKmGFz6c9ycAIn8
    interpolatedstring-perl6-1.0.2-7jrExLCltAQB4dggvgJQC4
    jose-0.8.4-6CbTut9ld3DGTdEfGDH5JL lens-5-F4KEgIRUc5WJcWGryULIOm
    lens-aeson-1.1.1-KfeeMf1vavTEANxq9qIt3i
    network-uri-2.6.4.1-FEk4aE8j9Y63aWdVbJOWgW
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-4SKX1liMRaVHNlqisKp3n2
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn
    swagger2-2.6-IEBP9x7DaJhDtPBhXMWy4Y text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    wai-3.2.3-CPmtn19jXYo3ulZ2KuVdeY
    wai-cors-0.2.7-EQ2fS9IoVM4DfISKlxqKeR
    wai-extra-3.1.6-CK8W2TPi8yP6lT8YQwS18T
    wai-middleware-static-0.9.0-JPP6KaT31oa1B0Melanjo2

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

